# Generated by Django 2.2.4 on 2019-08-22 17:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_provider', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='serviceprovider',
            name='background_image',
            field=models.FileField(default='defaultbg.jpg', upload_to='service-provider/'),
        ),
        migrations.AlterField(
            model_name='serviceprovider',
            name='logo',
            field=models.FileField(default='noprofile.png', upload_to='service-provider/'),
        ),
    ]
